<!DOCTYPE html>
<!--suppress ALL -->
<html>
<head>
    <meta name="viewport" content="width=device-width,	initial-scale=1,  maximum-scale=1, user-scalable=0">
    <meta charset="utf-8">
    <title>VERTIV</title>
    <link rel="stylesheet" href="icons/material.css">
    <link rel="stylesheet" href="css/materialize.min.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/materialize.min.js"></script>
</head>
<body>
<a class='dropdown-button btn-flat' href='#' data-activates='dropdown1'><i class="material-icons">more_vert</i> </a>

<!-- Dropdown Structure -->
<ul id='dropdown1' class='dropdown-content'>
    <li><a href="#">one</a></li>
    <li><a href="#">two</a></li>
    <li class="divider"></li>
    <li><a href="#">three</a></li>
    <li><a href="#"><i class="material-icons">view_module</i>four</a></li>
    <li><a href="#"><i class="material-icons">cloud</i>five</a></li>
</ul>
</body>
</html>
